
@media only screen and ( min-width: 768px ) and ( max-width: 10240px ) { /* Større skjermoppl. */

.header-menu li:hover > ul.sub-menu {
	display: block;
	opacity: 1;
    height: auto;
}
.header-menu li .expand {
	display: none;	
}
}
@media only screen and ( min-width: 760px ) and ( max-width: 1020px ) { /* Nettbrett, liten skjerm */
.site-wrap{
	width:768px;
	padding:0 20px;
}
.header-logo .slog{
	top: 54px;
	left: 74px;
	}
.header-menu {
	font-size:14px;
	width:750px;
	margin:0 -10px;
	display:table;
	}
.header-menu li {
	font-size: 0.85em;
}
.header-menu li a {
	padding: 5px;
}
.aksjen #aksjen-tekst li {
	margin:0 14px;
}
.homepost-wrap {
	max-width: 520px;
}
footer {
	width:768px;
	margin: 0 0 0 -20px;
}
.cred {
	margin-left: 30px;
}	
#footer-widget1 {
	margin-left: 30px;	
}
#footer-widget1, #footer-widget2, #footer-widget3 {
	width: 26%;
	margin-right: 3%;
}


/* Home slider */

#banner-slide{
	max-width: 545px !important;
	margin-bottom: 30px;
}

ol.bjqs-markers {
	left: 0px !important;	
}

/* Home sidemenu */
.sidemenu {
	height:345px;
	margin-bottom: 0;
}
.sidemenu.grey {
	height: 380px;	
}
.sidemenu li {
	width: 160px;
	height: 92px;
	margin: 0 0px 20px 0;
	overflow:hidden;
}
.sidemenu.grey li {
	height: 113px;	
}

.sidemenu.pink span, .sidemenu.grey span, .sidemenu.kampanje span {
	width: 146px;	
}
.sidemenu li:last-child {
	margin-right: 0px;	
}
.sidemenu.grey {
	padding-left: 15px;
}

/* Fix home bokser */
.home-nyhetsbrev, .home-linker {
	margin-right: 20px;	
}
.home-linker {
	width:140px;
}
.home-media {
	float:left;
	padding-left:0;
	overflow:hidden;
}
.home-slogan {
	font-size:20px;
	margin:0 0 30px 0;
}
.home-nyhetsbrev .wysija-input {
	width: 94px;	
}
.home-nyhetsbrev .widget_wysija_cont {
width: 189px;
}
.slider-wrap ul li span {
	width: 520px;	
}
.slider-wrap, .slider-wrap li {
		
}
.slider-wrap .dots li {
	height: 10px;	
}
li.bjqs-next a, li.bjqs-prev a {
	top: 45% !important;	
}

/* SIDESPALTE WIDGETS */
.widget-area .menu li.current-menu-item {
	background-position: 174px top;
	width: 191px;
}
.widget-area .menu .sub-menu li.current-menu-item {
	background-position: 149px top;
	width: 165px;
}


/* ANSATTE, STYRET, ORGANISASJON OG KONSERLEDELSE*/

.ansatte li {
	width: 48.5%;
	min-height: 450px;
}


/* STYRET, ORGANISASJON */

.styret-gruppe, .organisasjon-gruppe{ 
	width: 768px;
	height: 150px;
	margin: 0 0 0 -20px;
}
.styret-gruppe div, .organisasjon-gruppe div {
	height: 150px;	
}



/* BILDEARKIV */

.image-gallery div {
	margin: 10px;	
}
.image-gallery span {
	width: 48%;	
}
.image-gallery div p {
	width: 173px;	
}


/* INVESTOR */

.imagegreen h2 {
	font-size: 12px;
}

/* BORING */

.page-id-87 .imagegreen h2 {
	font-size: 14px;
}

.page-id-87 .vc_row-fluid .vc_span6 {
	width: auto !important;	
	margin-bottom: 10px;
	margin-left: 0px;
}




}
@media only screen and ( max-width: 759px ) { /* Større mobil, brett */
#bg {
	display:none;	
}
.wrapper {
	margin-top:0;
}
.site-wrap{
	width:480px;
	padding:0 20px;
}
footer {
	margin:0;
}
#sosialemedier {
	float: left;
	padding-left: 10px;	
}
.breadcrumbs {
	padding:5px 5px 10px 0px;
	margin-bottom:0;
}

.header-logo .slog{
	font-size: 0.52em;
	top: 37px;
	}


/* Forside */
.home-slogan {
	font-size: 20px;	
}
.home-media {
	margin-top: 20px;
}
.home-linker {
	margin-right: 20px;
	width: 45%;
}
.slider-wrap {
	float:none;	
}
li.bjqs-next a, li.bjqs-prev a {
	top: 45% !important;	
}
.aksjen #aksjen-tittel {
	width: 100%;
}
.home-nyhetsbrev .wysija-input {
	width: 150px;	
}
#banner-slide {
	float:none;
	margin-bottom: 7px;	
}
ol.bjqs-markers {
	left: 0px !important;	
}
.page #primary, .archive #primary {
	padding: 5px;
	border: 0;	
}



/* Header */

header{
	padding-bottom:0;	
}
.header-logo {
	left: 0px;
	top: 10px;	
}
.header-menu {
	display:none;
	background: white;
	margin-top: 30px;
	width:452px;
	margin:0;
	top: 135px;
	border-bottom: 2px solid #df0172;
}
#mobilemenu {
	display:block !important;	
}
.header-menu li {
	border: none;
	border-bottom: 1px solid #ccc;
	display:block;
	float:none;
	background: white;
	padding: 0px 3px 7px;
	width: 96%;	
}
.header-menu li:first-child, .header-menu li:last-child {
	padding: 4px;	
}
.header-menu li:last-child {
	border-bottom: none;
}
header #searchform {
	top: 50px;	
}
.header-menu li.has_children ul.sub-menu {
	display:none;
	position: relative;
	height: auto;
	z-index: 300;
	opacity: 1;
	margin-top: -30px;
	margin-bottom: 26px;
}
.header-menu li a {
	width: 60%;
	text-align:left;
}
.has_children .expand {
	display:block;
	background: url('../images/pilned.png') no-repeat center;
	float:right;
	z-index: 1000;
	position: absolute;
	right: 0px;
	top: 0px;
	cursor: hand; cursor: pointer;
	width: 30px;
	height: 30px;
	text-align: center;
}
.has_children .expand-active {
	background: url('../images/pilopp.png') no-repeat center;
}
.header-menu li ul.sub-menu li {
	border-bottom: 1px solid #ddd;	
	width: 90%;
}
.header-menu li ul.sub-menu li:last-child {
	border: none;	
}
.header-menu li ul.sub-menu li a {
	width: 90%;	
}
.header-menu li ul.sub-menu li ul.sub-menu { /* Submeny av submeny... */
	left: 20px;
	top: 26px;
}
.header-menu li ul.sub-menu li.has_children {
	background: none;	
}
.header-menu li ul.sub-menu, .header-menu li ul.sub-menu li ul.sub-menu  {
	border: none;	
}

header #searchform {
	top: 100px;		
}
header #searchform #search {
	height: 22px;
	width: 166px;
}
header #searchform input[type=image] {
	padding: 4px;	
}
#searchform #search {
	width: 100px;	
}
.topbox{
	top: 65px;
}

.header-menu li{
	border:none;
}
.header-menu li a {
	color:#00AC4F;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	width: 100%;
	padding: 10px 0;
}
.header-menu li.has_children ul.sub-menu {
	display:inline-block;
	position: relative;
	height: auto;
	z-index: 300;
	opacity: 1;

	margin-top: -15px;
	padding-left:15px;
	margin-bottom: 26px;
}
.header-menu ul.sub-menu li{
	border:none !important;
}
.header-menu ul.sub-menu a {
	border:none;
	padding: 5px 15px !important;
}
.header-menu ul.sub-menu a:hover {
	border-left:0;
}
.header-menu li ul.sub-menu li ul.sub-menu li a{
	border-left:1px solid #CCC;
}
.header-menu li ul.sub-menu li ul.sub-menu {
	top:20px;
}


.sidemenu {
	float:none;
	height: auto;
}
.sidemenu li {
	float: left;
	margin: 0 2% 7px 0;	
	width: 140px;
	height: 112px;
}
.sidemenu.grey {
	margin:0;
	padding:0;	
	width: 100%;
}
.sidemenu.pink span, .sidemenu.grey span, .sidemenu.kampanje span {
	width: 126px;	
}
.sidemenu li:last-child {
	margin-right: 0px;	
}
#home-nyhetsbrev-wrapper {
	width: 90%;
}
.home-nyhetsbrev .wysija-submit {
	position: relative;	
}
.home-nyhetsbrev {
	margin: 20px 0;
	width: 49%;
}
.home-linker {
	width: 36%;
	margin: 20px 0 20px 10px;
	border-right: 0;	
}
.home-media {
	width: 100%;
	padding: 0px;	
}
.aksjen #aksjen-tekst {
	padding: 4px 0;	
}
.aksjen #aksjen-tekst li {
	margin: 0 22px;	
}



#footer-widget1, #footer-widget2, #footer-widget3 {
	width: 26%;
	margin-right: 3%;
	margin-left: 0px;
}
#footer-widget3 {
	width: 25%;	
}
.slider-wrap ul li span {
	width: 410px;	
}
.slider-wrap .dots li {
	height: 10px;	
}
.slider-wrap ul li span h1 {
	font-size: 1.4em;
}
.vc_row-fluid .vc_span6 {
	width: 100% !important; 		
}
p.bjqs-caption {
	font-size: 13px;
}


/* Float fix for sidebar */
#secondary, .page #secondary, #primary, .page #primary {
	float:none;	
	width: 100%;
}
.entry-content table td {
	padding: 10px 0;	
}
.entry-content .gallery-item {
	float:none !important;
	width: 100% !important;	
}

/* Sidebar undersider */

#secondary, .single-post #secondary, .page #secondary, .archive #secondary {
	width: 100%;
}


/* ANSATTE, STYRET, ORGANISASJON OG KONSERLEDELSE*/

.ansatte li {
	width: 100%;
	min-height: auto;
}
/* STYRET, ORGANISASJON */

.styret-gruppe, .organisasjon-gruppe{ 
	display:none;
}
.styret-gruppe div, .organisasjon-gruppe div {
	display:none;
}

/* BILDEARKIV */

.image-gallery div {
	margin: 10px;	
	width: 100%;	
}
.gallery-logo {
	float:none;
	margin-left: 40px;	
}
.gallery-logo img {
	width: 100%;
	height: auto;	
}

/* OM OSS: KUNST */

.imagepadding img {
	padding: 0;		
}
.wpb_image_grid .wpb_image_grid_ul a {
width: 100px;
height: 100px;
}


/* INVESTOR */

.imagegreen h2 {
	font-size: 10px;
	
}
.mediekontakt_kontakt {
	width: 50% !important;	
}


/* FIX */
#ext-comp-1002 {
	display:none !important;	
}
.wrapper {
	display:block;	
}
.home .wrapper, .category .wrapper {
	display: inline-table;	
}
#content img {
	max-width: 100%;	
}


/* BORING */

.page-id-87 .imagegreen h2 {
	font-size: 14px;
}

.page-id-87 .vc_row-fluid .vc_span6 {
	width: auto !important;	
	margin-bottom: 10px;
	margin-left: 0px;
}

/* UTBYGGING */

.page-id-89 .vc_row-fluid [class*="vc_span"] {
	margin-left: 0px;	
}

/*KONTAKT*/
.kontorinfo{
	width:150px;
	font-size:13px;
}
.page-id-35 iframe {
	height:260px;
}


/* ANALYTIKERE */

.analytikere-heading{
	display:none;
	}
.analytikere{
	padding-bottom:30px;
	}
.analytikere-group .col1,
.analytikere-group .col2,
.analytikere-group .col3{
	width:100%;
	line-height: 1.6em;
	} 


/* Fixes to list on Ledige Stillinger on mobile */
.page-id-109 .site-content .hungryfeed_items {
	margin: 0 0 30px 0;
}

.page-id-109 .site-content .hungryfeed_item {
	margin: 0 !important;
	width: 100%;
}

.page-id-109 .site-content .hungryfeed_item_title {
	height: auto;
}

.page-id-109 .site-content .hungryfeed_item_title a {
	line-height: 1.4;
	padding: 10px 0;
}

}
@media only screen and ( max-width: 468px ) { /* Mindre mobil */

header{
	height:160px;
	}
#mobilemenu{
	top:125px;
	}
.topbox {
	top: 90px;
	}
.header-logo .slog {
	top: 55px;
	left: 72px;
	font-size: 9px;
	}
#bg {
	display:none;	
}
.site-wrap{
	width: 100%;
	padding:0 10px;
}
.home .wrapper {
	display: block;	
}
.home-nyhetsbrev {
	margin: 20px 0;
	width: 100%;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
}
.home-slogan {
	padding: 0 10px;
	width: 94%;	
	font-size: 1.2em;
}
.homepost-wrap img {
	float:none;
	width: 100%;
	height: auto;	
}
.home-media {
	margin-top: 20px;
	width: 100%;
	float:none;	
	overflow:hidden;
}
.home-linker {
	margin-right: 0px;
	width: 100%;
	float:none;	
	clear:both;
	padding:0;
	border-left: 0;
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
}
.aksjen #aksjen-tittel {
	width: 100%;
}
footer {
	height: auto;
}
footer h3 {
	margin: 0px;	
}
ol.bjqs-markers {
	left: 0px !important;	
}
.arkiv-block img {
	float:none;	
}

/* Header */

header #flags {
	top: 74px;
right: -5px;
z-index: 100;
}
.header-menu li{
	border:none;
}
.header-menu li a {
	color:#00AC4F;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	width: 100%;
	padding: 10px 0;
}
.header-menu li.has_children ul.sub-menu {
	display:inline-block;
	position: relative;
	height: auto;
	z-index: 300;
	opacity: 1;

	margin-top: -15px;
	padding-left:15px;
	margin-bottom: 26px;
}
.header-menu ul.sub-menu li{
	border:none !important;
}
.header-menu ul.sub-menu a {
	border:none;
	padding: 5px 15px !important;
}
.header-menu ul.sub-menu a:hover {
	border-left:0;
}
.header-menu li ul.sub-menu li ul.sub-menu li a{
	border-left:1px solid #CCC;
}
.header-menu li ul.sub-menu li ul.sub-menu {
	top:20px;
}


#footer-widget1, #footer-widget2, #footer-widget3 {
	float:none;
	margin:0;	
	width: 90%;
}
.cred {
		
}
#sosialemedier {
	width: 100%;
	float:left;
}
.cred span {
	padding-left: 0px;	
}
.slider-wrap ul li span {
	width: 280px;
	padding: 10px;	
}
.slider-wrap, .slider-wrap li {
}
.slider-wrap ul li span h1 {
	font-size: 1em;
	margin-bottom: -10px;
}
.slider-wrap ul li span a.lesmer {
	margin-bottom: 10px;	
}
.slider-wrap ul li span p {
	display:none;	
}
li.bjqs-next a, li.bjqs-prev a {
	top: 45% !important;	
}
p.bjqs-caption span {
	display: none;	
}


/* Float fix for sidebar */
#secondary, .page #secondary, #primary, .page #primary {
	float:none;	
	width: 98%;
}


/* Page-saker på forsiden */

.sidemenu{
	margin-bottom:10px;
}
.sidemenu.pink li, .sidemenu.grey li, .sidemenu.kampanje li {
	width: 100%;
	float:none;	
	height: 40px;
	background: #e6e6e6;
	margin-bottom: 10px;
}
.sidemenu.grey li {
	float:left;	
}
.sidemenu.pink span, .sidemenu.grey span, .sidemenu.kampanje span {
	width: auto;
	text-align: left;
	font-size: 15px;
	padding: 0 0 12px 60px;
	background: transparent;
}
.sidemenu.pink li a, .sidemenu.grey li a, .sidemenu.kampanje li a  {
	color: #000;
	background: url('../images/pilright.png') no-repeat;
	background-position: right 16px;
	position: relative;
	font-weight: normal;
	float: left;
	width: 96%;
}
.sidemenu.pink li img, .sidemenu.grey li img, .sidemenu.kampanje li img {
	width: 50px;
	height: 40px;
	float: left;	
}

/* Posts på forsiden */

.homepost-wrap img {
	display:none;	
}

/* BILDEARKIV */

.image-gallery span {
	width: 125px;	
}
.image-gallery div p {
	width: 133px;	
}

/* INVESTOR */
.page-id-30 .imagegreen h2 {
	line-height: 41px !important;
	font-size: 12px;
	margin-bottom: 5px;
	text-align: left;
	padding-left: 100px;
}
.page-id-30 .wpb_row img {
	width: 90px;
	z-index: 100;
	margin-bottom: -60px;
}
.page-id-109 .wpb_row img { /* LEDIGE STILLINGER */
	width: auto;
	z-index: 100;
	margin-bottom: 10px;
}

/* KONTAKT OSS */
.kontorinfo-wrap{
	padding: 0 0 50px 0;
	margin: 0;
}
.page-id-35 .ansatte li {
	/*height: 175px !important;*/
	position: relative;
	display:block;
	clear:both;
}
.page-id-35 iframe {
	height:200px;
}

/* MEDIEKONTAKT */

.mediekontakt-tekst {
	float: none;
	width: auto;
	clear: both;
	margin: 20px 0 0 0;
}
.mediekontakt-info {
	width: 100%;	
}


/* BORING */

.page-id-87 .imagegreen h2 {
	font-size: 14px;
}

.page-id-87 .vc_row-fluid .vc_span6 {
	width: auto !important;	
	margin-bottom: 10px;
	margin-left: 0px;
}

}